Программа: EasyEvent 1.x

Уязвимость позволяет удаленному пользователю произвести XSS нападение.
Уязвимость существует из-за недостаточной обработки входных данных в параметре "curr_year"
в сценарии index.php. Удаленный пользователь может с помощью специально
сформированного запроса выполнить произвольный код сценария в браузере жертвы в
контексте безопасности уязвимого сайта.
 



Оставить мнение